@charset "UTF-8";
.clearfix:after {
  content: ",";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clearfix {
  /* for ie6 */
  display: inline-block;
}

.clearfix {
  /* for Opera */
  display: block;
}
div.clear {
  clear: both;
}
table.border_none {
  border: none;
}
.bold {
  font-weight: bold;
}
table.image-left {
  float: left;
}
table.image-left:after {
  content: ",";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}
table.image-left, .image-left tr, .image-left th, .image-left td {
  text-align: center;
  border: none!important;
  font-size: 90%;
}
table.image-left td img {
  max-width: 100%;
}
table.image-right {
  float: right;
}
table.image-right, .image-right tr, .image-right th, .image-right td {
  text-align: center;
  border: none!important;
  font-size: 90%;
}
table.image-right td img {
  max-width: 100%;
}
table.image-right:after {
  content: ",";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}
table.image-side {
}
table.image-side, .image-side tr, .image-side th, .image-side td {
  text-align: center;
  border: none!important;
  font-size: 90%;
}
table.image-side td img {
  max-width: 100%;
}
table.w100 {
  width: 100%!important;
}
td.w10 {
  width: 10%!important;;
}
td.w20 {
  width: 20%!important;;
}
td.w25 {
  width: 25%!important;;
}
td.w33 {
  width: 33%!important;;
}
td.w40 {
  width: 40%!important;;
}
td.w50 {
  width: 50%!important;;
}

#tinymce {
  padding: 10px 10px 10px 10px;
  font-size: 14px;
}
#tinymce .border_none {
  border: none !important;
}
#tinymce .border_none td, #tinymce .border_none th, #tinymce .border_none tr {
  border: none !important;
}
#tinymce .alignleft {
  text-align: left;
}
#tinymce .aligncenter {
  display: block;
  margin: 1px auto;
}
#tinymce .alignright {
  display: block;
  margin: 1px 1px 1px auto;
  float: none;
}
#tinymce * {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
}
#tinymce a {
  overflow: hidden;
  text-decoration: none;
}
#tinymce a:link {
  color: #00ABEB;
}
#tinymce a:visited {
  color: #8D3AC1;
}
#tinymce a:hover {
  color: #58D6FF;
  cursor: pointer;
  text-decoration: underline;
}
#tinymce a:active {
  color: #0066cc;
  text-decoration: underline;
}
#tinymce p {
  margin: 0;
}
#tinymce table {
  margin-bottom: 10px;
}
#tinymce tr, #tinymce th, #tinymce td {
  padding: .5em;
}
#tinymce ul {
  padding-left: 10px;
}
#tinymce ol {
  padding: 0;
}
#tinymce ul li {
  list-style-position: inside;
  list-style-type: disc;
}
#tinymce ol li {
  list-style-position: inside;
  list-style-type: decimal;
}
#tinymce table,
#tinymce tr,
#tinymce td,
#tinymce th {
  border-collapse: collapse;
  border: 1px solid gray;
}
#tinymce h1 {
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  font-weight: bold;
}
#tinymce h2 {
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  font-weight: bold;
}
#tinymce h3 {
  color: #007200;
  font-size: 120%;
  background: url(/img/entry-h3-back.png) repeat;
  padding: 10px;
  font-weight: bold;
  margin: 0px -10px 10px -10px;
}
#tinymce h3.sub {
  color: #007200;
  font-size: 115%;
  background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  font-weight: bold;
  margin-top: -10px;
}
#tinymce h4 {
  color: #007200;
  font-size: 115%;
  background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  font-weight: bold;
  margin: 0px -10px 10px -10px;
}
#tinymce h4:not(:first-child) {
  margin-top: 10px;
}
#tinymce h5 {
  color: #007200;
  font-size: 105%;
  background: url(/img/entry-h5.png) no-repeat left 18px;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  margin: 10px 0;
  font-weight: bold;
}
#tinymce h6 {
  color: #007200;
  font-size: 102%;
  background: url(/img/entry-h6.png) no-repeat 16px 8px #E1F1E2;
  padding: 5px 10px 5px 44px;
  border-top: none;
  border-bottom: none;
  font-weight: bold;
  margin: 0 -10px 10px -10px;
}
#tinymce h6:not(:first-child) {
  margin-top: 10px;
}
#tinymce .clear {
  clear: both;
}
#tinymce table.border_none,
#tinymce table.image-left,
#tinymce table.image-right,
#tinymce table.image-side {
  border: 1px dashed #666!important;
  border-collapse: separate;
}
#tinymce table.border_none th, #tinymce table.border_none td,
#tinymce .image-left th, #tinymce .image-left td,
#tinymce .image-right th, #tinymce  .image-right td,
#tinymce .image-side th, #tinymce .image-side td
{
  border: 1px dashed #666!important;
}
#tinymce .number:after {
  content: "件"
}
#tinymce .number_of_companies:after {
  content: "社"
}